﻿.card {
    border-radius: 15px;
    box-shadow: 0px 2px 4px rgba(45, 45, 45, 0.2);
    position: relative;
    overflow: hidden;
/*    color: #2D2D2D;*/
}

/*    .card .profileImage {
        position: absolute;
        right: -15px;
        bottom: -10px;
        border: unset;
    }
*/

.card-header {
    border-radius: 25px 25px 0px 0px;
    background-color: unset;
    padding-bottom: 0px;
    border-bottom: unset;
    padding-top: 15px;
}

    .card-header h2 {
        margin-bottom: 8px;
    }

    .card-header h4 {
        margin-bottom: 10px;
    }

.card-lineBetween {
    padding-top: 8px;
    height: 1px;
    width: 100%;
    border-bottom: 1px solid #B4AB9D;
}

.card-body {
    padding-top: 10px;
}

    .card-body h2 {
        margin-bottom: 8px;
    }
